Subject: Some VERY basic questions.
From: [email-masked] (Jose Maria Gallego Sanz)

9 Jun 1997 13:50:16 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Original-To: jfmiller <[email-masked]>
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

[email-masked] writes:
 > 
 > 1) I want to write original win32 programs and I'm not nessacely
 > intrested in porting anything. Do I need all of the cdk.exe stuff? and
 > could someone explain what is in all the (important) directories.

I also subscribe this question, and I think there are more
people subscribed to this list who would like to know the
answer. In other words: is it possible to get just the GNU
win32 gcc compiler? Please, explain how to do that.

Thanks

Jose M. Gallego
INTA
Madrid SPAIN
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".